## libfile-fcntllock-perl 0.14

=== debian/changelog ===
libfile-fcntllock-perl (0.14-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:00:03 +0100

libfile-fcntllock-perl (0.14-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3.
    + Update to DEP5 copyright format 1.0.
      + Extend debian copyright years.
  * Bump debhelper version to 9 in B-D.
    + Switch compat level 8 to 9 to use
      hardening flags.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 11 Jun 2012 12:05:07 -0500

libfile-fcntllock-perl (0.14-1) unstable; urgency=low

  * New upstream release.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 29 Oct 2011 13:24:41 -0500

libfile-fcntllock-perl (0.13-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove patch, applied upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 22:25:21 +0200

libfile-fcntllock-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #645014)

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Tue, 11 Oct 2011 14:38:24 -0500
