=== debian/control ===
Source: libfile-fcntllock-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>
Build-Depends: debhelper (>= 9.20120312), perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/File-FcntlLock/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-fcntllock-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-fcntllock-perl.git

Package: libfile-fcntllock-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl module for file locking with fcntl(2)
 File::FcntlLock is a Perl module to do file locking in an object oriented
 fashion using the fcntl(2) system call. This allows locks on parts of a file 
 as well as on the whole file and overcomes some known problems with flock(2), 
 on which Perl's flock() function is based.
 .
 Furthermore due to its design it supports reliable locking over NFS.
