=== debian/watch ===
version=3
http://search.cpan.org/dist/File-FcntlLock/   .*/File-FcntlLock-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
