## libfile-fcntllock-perl 0.22

=== debian/changelog ===
libfile-fcntllock-perl (0.22-4ubuntu6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:25:36 +0200

libfile-fcntllock-perl (0.22-4ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:48:37 +0000

libfile-fcntllock-perl (0.22-4ubuntu4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:42 +0100

libfile-fcntllock-perl (0.22-4ubuntu3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:41:55 +0100

libfile-fcntllock-perl (0.22-4ubuntu2) noble; urgency=medium

  * Drop test_concurrent_locking.patch, this was misdiagnosed and
    it seems only a rebuild was required (for reasons unknown)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 13 Dec 2023 13:35:48 +0000

libfile-fcntllock-perl (0.22-4ubuntu1) mantic; urgency=medium

  * Increase delay for child to acquire lock in
    test_concurrent_locking to avoid failure on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 20 Sep 2023 10:53:36 +0000

libfile-fcntllock-perl (0.22-4build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:51:25 +0100

libfile-fcntllock-perl (0.22-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:11:07 +0100

libfile-fcntllock-perl (0.22-3) unstable; urgency=medium

  * Team upload.

  * Demote c-compiler Recommends to a Suggests.
    While this is needed for File::FcntlLock::Inline, it means that gcc gets
    pulled into e.g. images since libdpkg-perl recommends
    libfile-fcntllock-perl.
    (Taken from Ubuntu.)
  * Add File/FcntlLock/Inline.pm to debian/tests/pkg-perl/skip-syntax
    which would need a c-compiler.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Sep 2015 16:52:34 +0200

libfile-fcntllock-perl (0.22-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add "gcc | c-compiler" to Recommends, needed by
    File::FcntlLock::Inline. (Closes: #783760)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2015 17:46:22 +0200

libfile-fcntllock-perl (0.22-1) unstable; urgency=medium

  * New upstream release. (Closes: #756629)
  * Update my email.
  * Extend debian copyright holder years.

 -- Julián Moreno Patiño <julian@debian.org>  Thu, 31 Jul 2014 16:33:25 -0500

libfile-fcntllock-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fix for test failure on hurd-i386.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 May 2014 17:03:54 +0200

libfile-fcntllock-perl (0.19-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.19
    Fixes test failures since 0.16 on 32-bit architectures

 -- Damyan Ivanov <dmn@debian.org>  Tue, 27 May 2014 10:55:12 +0300

libfile-fcntllock-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 May 2014 20:32:26 +0200

libfile-fcntllock-perl (0.16-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 0.16
  * bump uears of upstream copyright
  * declare conformance with Policy 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 26 May 2014 11:04:16 +0300
