=== debian/control ===
Source: libfile-fcntllock-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-fcntllock-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-fcntllock-perl.git
Homepage: https://metacpan.org/release/File-FcntlLock

Package: libfile-fcntllock-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: gcc | c-compiler
Description: Perl module for file locking with fcntl(2)
 File::FcntlLock is a Perl module to do file locking in an object oriented
 fashion using the fcntl(2) system call. This allows locks on parts of a file
 as well as on the whole file and overcomes some known problems with flock(2),
 on which Perl's flock() function is based.
 .
 Furthermore due to its design it supports reliable locking over NFS.
